<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.3294</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.5537</MDI>
      <MDI key="STATISTICS_MEAN">22.4328</MDI>
      <MDI key="STATISTICS_STDDEV">5.7233</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
